/*     113122 : 타이틀 텍스트      */
.title__113122__ {font-size:0}
.title__113122__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__113122__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__113122__.style_top p {padding-top:10px}
.title__113122__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__113122__.style_right p {padding-right:14px}
.title__113122__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__113122__.style_bottom p {padding-bottom:12px}
.title__113122__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__113122__.style_left p {padding-left:14px}
.title__113122__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__113122__.style_circle1 p {padding-left:18px}
.title__113122__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__113122__.style_circle2 p {padding-left:18px}
.title__113122__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__113122__ p {font-size:36px}
	.title__113122__.style_top p:before {width:36px}
	.title__113122__.style_right p:before {height:36px}
	.title__113122__.style_bottom p:before {width:36px}
	.title__113122__.style_left p:before {height:36px}
}

/*     113123 : 장문 텍스트      */
.textarea__113123__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__113123__ p {font-size:14px;line-height:1.7em;}
}

/*     113124 : 이미지      */
.img__113124__ {max-width:100%}
.img__113124__ * {box-sizing:border-box}
.img__113124__ a {display:block;vertical-align:top}
.img__113124__ img {width:px;vertical-align:top}

/*     112924 : 타이틀 텍스트      */
.title__112924__ {font-size:0; }
.title__112924__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__112924__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__112924__.style_top p {padding-top:10px;}
.title__112924__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__112924__.style_right p {padding-right:14px;}
.title__112924__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__112924__.style_bottom p {padding-bottom:12px;}
.title__112924__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__112924__.style_left p {padding-left:14px;}
.title__112924__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__112924__.style_circle1 p {padding-left:18px;}
.title__112924__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__112924__.style_circle2 p {padding-left:18px;}
.title__112924__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     112925 : 이미지 리스트      */
.img_tile__112925__ {margin:0 -5px;}
.img_tile__112925__:after {content:''; display:block; clear:both;}
.img_tile__112925__ * {box-sizing:border-box;}
.img_tile__112925__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__112925__ .item a {display:block; text-decoration:none;}
.img_tile__112925__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__112925__ .figure {display:none; vertical-align:middle;}
.img_tile__112925__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__112925__ .caption {display:block; vertical-align:middle;}
.img_tile__112925__ .caption .caption_inner > span {display:block;}
.img_tile__112925__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__112925__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__112925__ .item {width:100%;}
.col_m_2__112925__ .item {width:50%;}
.col_m_3__112925__ .item {width:33.3333%;}
.col_m_4__112925__ .item {width:25%;}
.col_m_1__112925__ .item,
.col_m_2__112925__ .item2n,
.col_m_3__112925__ .item3n,
.col_m_4__112925__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__112925__ .item .item_inner {padding:20px 6%;}
	.img_tile__112925__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__112925__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__112925__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__112925__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__112925__ .item,
	.col_m_2__112925__ .item2n,
	.col_m_3__112925__ .item3n,
	.col_m_4__112925__ .item4n {clear:none;}

	.col_t_1__112925__ .item {width:100%;}
	.col_t_2__112925__ .item {width:50%;}
	.col_t_3__112925__ .item {width:33.3333%;}
	.col_t_4__112925__ .item {width:25%;}
	.col_t_5__112925__ .item {width:20%;}
	.col_t_6__112925__ .item {width:16.6666%;}
	.col_t_1__112925__ .item,
	.col_t_2__112925__ .item2n,
	.col_t_3__112925__ .item3n,
	.col_t_4__112925__ .item4n,
	.col_t_5__112925__ .item5n,
	.col_t_6__112925__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__112925__ {margin:0 -10px;}
	.img_tile__112925__ .item {padding:10px;}
	.img_tile__112925__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:10px; border-radius:300px;}
	.img_tile__112925__ .figure {display:table-cell; width:100px;}
	.img_tile__112925__ .caption {display:table-cell;}
	.img_tile__112925__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__112925__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__112925__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__112925__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__112925__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__112925__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__112925__ .caption .caption_inner > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__112925__ .item,
	.col_t_2__112925__ .item2n,
	.col_t_3__112925__ .item3n,
	.col_t_4__112925__ .item4n,
	.col_t_5__112925__ .item5n,
	.col_t_6__112925__ .item6n {clear:none;}

	.col_pc_1__112925__ .item {width:100%;}
	.col_pc_2__112925__ .item {width:50%;}
	.col_pc_3__112925__ .item {width:33.3333%;}
	.col_pc_4__112925__ .item {width:25%;}
	.col_pc_5__112925__ .item {width:20%;}
	.col_pc_6__112925__ .item {width:16.6666%;}
	.col_pc_1__112925__ .item,
	.col_pc_2__112925__ .item2n,
	.col_pc_3__112925__ .item3n,
	.col_pc_4__112925__ .item4n,
	.col_pc_5__112925__ .item5n,
	.col_pc_6__112925__ .item6n {clear:both;}
}

